//@line 36 "/builds/releases/3.0a3/3/comm-central/mail/locales/en-US/all-l10n.js"

//@line 38 "/builds/releases/3.0a3/3/comm-central/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
